<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>DCA_26PA00917_20260303.xml</Identification>
    <Date_Mise_Jour>2026-03-04</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA75</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Paris</Nom_Juridiction>
    <Numero_Dossier>26PA00917</Numero_Dossier>
    <Date_Lecture>2026-03-03</Date_Lecture>
    <Avocat_Requerant>SALKAZANOV</Avocat_Requerant>
    <Type_Decision>Décision</Type_Decision>
    <Type_Recours>plein contentieux</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Rejet</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante : <br/>
 <br/>
Procédure contentieuse antérieure :<br/>
 <br/>
Par une requête enregistrée le 31 août 2025, M. A... B... a demandé au juge des référés du tribunal administratif de Melun, statuant par application de l’article R. 541-1 du code de justice administrative de condamner l’Etat à lui verser une provision de 12 000 euros, assortie des intérêts au taux légal et de l’anatocisme à compter du 18 juin 2025, en réparation des préjudices résultant du retrait de son matériel informatique.<br/>
 <br/>
Par une ordonnance n° 2512447 en date du 29 janvier 2026, le juge des référés du tribunal administratif de Melun a rejeté la demande de provision.<br/>
 <br/>
Procédure devant la Cour :<br/>
 <br/>
Par une requête, enregistrée le 12 février 2026, M. A... B..., représenté par Me Salkazanov, demande à la Cour de lui accorder l’aide juridictionnelle à titre provisoire, d’annuler l’ordonnance n° 2512447 du 29 janvier 2026, du juge des référés du tribunal administratif de Melun, de condamner l’Etat à lui verser à titre de provision la somme de 12 000 euros, assortie des intérêts au taux légal avec anatocisme à compter du 18 juin 2025, date de réception de sa demande préalable, et de mettre à la charge de L’Etat une somme de 2 400 euros au titre des articles L. 761-1 du code de justice administrative et 37 de la loi du 10 juillet 1991 relative à l'aide juridique.<br/>
<br/>
Il soutient que :<br/>
<br/>
- l’ordonnance n’a pas été régulièrement signée ;<br/>
- le premier juge a commis plusieurs erreurs d’interprétation ;<br/>
- il a bien subi des préjudices tant matériels que moraux du fait de la privation du matériel en cause ;<br/>
- la responsabilité de l’administration pénitentiaire est engagée du fait des fautes qu’elle a commises.<br/>
 <br/>
Vu les autres pièces du dossier.<br/>
 <br/>
Vu :<br/>
- la loi n° 91-647 du 10 juillet 1991 relative à l’aide juridique ;<br/>
- le code de justice administrative.<br/>
 <br/>
La présidente de la Cour a désigné M. Bouleau, président honoraire, pour statuer sur les appels formés devant la Cour contre les ordonnances des juges des référés.  <br/>
 <br/>
Considérant ce qui suit :<br/>
<br/>
Sur l’admission à l’aide juridictionnelle à titre provisoire :<br/>
<br/>
1. Aux termes du premier alinéa de l’article 20 de la loi susvisée du 10 juillet 1991 relative à l’aide juridique : « Dans les cas d'urgence, sous réserve de l'application des règles relatives aux commissions ou désignations d'office, l'admission provisoire à l'aide juridictionnelle peut être prononcée par la juridiction compétente ou son président ». Aux termes du second alinéa de l’article 61 du décret susvisé du 28 décembre 2020 : « L'admission provisoire est accordée par le président du bureau ou de la section ou le président de la juridiction saisie, soit sur une demande présentée sans forme par l'intéressé, soit d'office si celui-ci a présenté une demande d'aide juridictionnelle ou d'aide à l'intervention de l'avocat sur laquelle il n'a pas encore été statué ». Dans les circonstances de l’espèce, il y a lieu d’admettre, à titre provisoire, M. B... au bénéfice de l’aide juridictionnelle.<br/>
<br/>
Sur la demande de provision :<br/>
<br/>
2. Aux termes de l’article R. 541-1 du code de justice administrative : « Le juge des référés peut, même en l’absence d’une demande au fond, accorder une provision au créancier qui l’a saisi lorsque l’existence de l’obligation est non sérieusement contestable ». <br/>
 <br/>
3. Il résulte de l’instruction que, en l’état, ne saurait être tenue comme établie l’illégalité des décisions du chef d’établissement du centre pénitentiaire du Sud-Francilien qui, prises pour des motifs de sécurité dont il n’est pas démontré qu’ils étaient dépourvus de fondements raisonnables, ont eu pour effet de priver temporairement M. A... B... de l’usage du matériel informatique dont il avait fait l’acquisition. Dès lors, et en tout état de cause, l’obligation qui incomberait à l’Etat de réparer les éventuelles conséquences préjudiciables de ces décisions ne saurait être regardée comme non sérieusement contestable au sens des dispositions précitées.<br/>
 <br/>
4. Il résulte de ce qui précède que les conclusions de la requête de M. A... B... tendant à l’octroi d’une provision et, par voie de conséquence, celles présentées au titre de l’article L. 761-1 du code de justice administrative ne peuvent qu’être rejetées <br/>
 <br/>
<br/>
ORDONNE :<br/>
 <br/>
 <br/>
Article 1er : M. B... est admis à l’aide juridictionnelle à titre provisoire.<br/>
<br/>
Article 2 : Le surplus des conclusions de la requête est rejeté.<br/>
 <br/>
Article 3 : La présente ordonnance sera à M. A... B... et au garde des sceaux, ministre de la justice.<br/>
 <br/>
 <br/>
Fait à Paris, le 3 mars 2026.<br/>
 <br/>
 <br/>
<br/>
<br/>
 <br/>
Le juge d’appel des référés, <br/>
M. BOULEAU<br/>
 <br/>
<br/>
La République mande et ordonne au garde des sceaux, ministre de la justice en ce qui le concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision. <br/>
 <br/>
 <br/>
 <br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
